<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars_s.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_s"></a>- s -</h3><ul>
<li>sample_lb
: <a class="el" href="_write___g_p__to__json_8m.html#ae1f829c81028ea08dc436a49479a8c98">Write_GP_to_json.m</a>
, <a class="el" href="_write___g_p__to__xml_8m.html#ae1f829c81028ea08dc436a49479a8c98">Write_GP_to_xml.m</a>
</li>
<li>sample_ub
: <a class="el" href="_write___g_p__to__xml_8m.html#ab75c83b6e5ae3c17a95155723242c65d">Write_GP_to_xml.m</a>
, <a class="el" href="_write___g_p__to__json_8m.html#a33c9368826e35e16a4dd75529a698fa0">Write_GP_to_json.m</a>
</li>
<li>search
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a62b387a2f542492ae29a786d38436395">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>sf2
: <a class="el" href="_write___g_p__to__json_8m.html#a204e12cc2a17b48a5b1f1900d4ae5dc3">Write_GP_to_json.m</a>
, <a class="el" href="_write___g_p__to__xml_8m.html#a5ff42b4964fda8439258949158e85dd0">Write_GP_to_xml.m</a>
, <a class="el" href="_predict___g_p_8m.html#a204e12cc2a17b48a5b1f1900d4ae5dc3">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a5ff42b4964fda8439258949158e85dd0">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>sf2Node
: <a class="el" href="_write___g_p__to__xml_8m.html#aeae5b5e1b42663397ef4aa116a447560">Write_GP_to_xml.m</a>
</li>
<li>showits
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#ac1bc023e8967c2a56a0aba342c667a7c">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>sn2
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a64d23a46510abd305ff4f329746d834d">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>SPECIAL
: <a class="el" href="_predict___g_p_8m.html#a4b6e8a2eebde8fdbe3aff1fa0c20362f">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#acbc050824a3760f6697b23c831af4683">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>sqrtK
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#ab0441221a42a30f8bbac9ab536dcf9fa">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#ab0441221a42a30f8bbac9ab536dcf9fa">Predict_GP.m</a>
</li>
<li>std
: <a class="el" href="_predict___g_p_8m.html#a36fda9bc88c532ecc94200bcd756b1d3">Predict_GP.m</a>
</li>
<li>stdNode
: <a class="el" href="_write___g_p__to__xml_8m.html#af2b1cf5c9f93cd471b45236447d2b4f6">Write_GP_to_xml.m</a>
</li>
<li>stdOfOutput
: <a class="el" href="_scale_variables_8m.html#a393cfefde92f005a2f3ae5602d6ab34a">ScaleVariables.m</a>
, <a class="el" href="_write___g_p__to__json_8m.html#a14d4a4ed1e61cbd4816d3db98acbec1b">Write_GP_to_json.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
